Subject: Re: yaboot & zImage's

From: [email-masked]
Date: Fri, 21 Sep 2001 13:29:04 +0000

On Fri, Sep 21, 2001 at 11:20:47AM -0700, Tom Rini wrote:
>
> On Fri, Sep 21, 2001 at 11:49:51AM -0500, Peter Bergner wrote:
> >
> > Just a little nit, but some people might be interested, as part
> > of the "Various ppc64 & chrp fixes by Peter Bergner", we also
> > added support for booting compressed images (ie, zImage).
>
> As in objcopy ... && gzip -9 or the 'zImage' target?  They aren't exactly
> the same..

I've booted a zImage.rs6k-chrp from yaboot 1.2.5.

-Hollis

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/